+1
Under review

How do I get a 10.8 compatible version?

Polytropia 8 years ago updated by Alexander Blach (Developer) 8 years ago 1
How do I get a 10.8 compatible version?
-1
Under review
The latest version on the Mac App Store is fully compatible with OS X Yosemite: https://itunes.apple.com/us/app/textastic-code-editor/id572491815?l=de&ls=1&mt=12